.box { position: relative; overflow: hidden; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htxd/images/box_bg.png") no-repeat fixed center top / cover; }
.box01 { /*  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htxd/images/left_bg.png") no-repeat left top,url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htxd/images/right_bg.png") no-repeat right top; */ margin-top: 5px; }
.box01 .wrap01 { display: flex; justify-content: space-between; }
.lb_list { width: 100%; height: 400px; overflow: hidden; margin: 0 !important; }
.swiper-pagination { position: absolute; left: 50% !important; transform: translateX(-50%) !important; }
.swiper-pagination-bullet { width: 30px !important; height: 3px !important; background: #CCCCCC !important; border-radius: 2px !important; opacity: 1 !important; }
.swiper-pagination-bullet-active { background-color: #FFFFFF !important; opacity: 1 !important; }
.lb_img { height: 100%; }
.lb_list img { width: 100%; height: 100%; }
.box01_r { width: 550px; }
.box01_r h3 { width: 550px; height: 73px; background: #F8F8FC; border-radius: 10px; color: #333333; font-size: 24px; box-sizing: border-box; padding-left: 40px; display: flex; align-items: center; }
.box01_bottom { width: 100%; box-sizing: border-box; background: #FFFFFF; border-radius: 10px; padding: 40px; }
.box01_bottom img { display: inline-block; vertical-align: middle; margin-right: 5px; }
.box01_bottom p { color: #666666; font-size: 17px; margin-bottom: 30px; }
.red { color: #D02D26; }
.box01_bottom .a_btn { display: flex; justify-content: space-between; }
.box01_bottom .a_btn a { width: 230px; height: 66px; background: linear-gradient(0deg,#DB3736,#EF5151); box-shadow: 0px 5px 10px 0px rgba(51,0,0,0.15); border-radius: 5px; color: #FFFFFF; font-size: 20px; display: flex; justify-content: center; align-items: center; box-sizing: border-box; }
.box01_bottom .a_btn .online_look { background: rgba(208,45,38,0.06); border: 1px solid #D02D26; border-radius: 5px; color: #D02D26; }
.title { padding: 25px 0 20px; border-bottom: 1px solid #CCCCCC; display: flex; justify-content: space-between; align-items: center; }
.title02 { justify-content: flex-start; }
.title h2 { color: #333333; font-size: 30px; }
.title h2 img,.tab01_container div .more_btn img { display: inline-block; vertical-align: middle; margin-left: 10px; }
.title ul { display: flex; }
.title ul li { height: 30px; line-height: 30px; margin: 0 20px; cursor: pointer; font-weight: bold; font-size: 18px; }
.title ul li.active { color: #D02E26; font-size: 20px; }
.tab01_container { display: flex; justify-content: space-between; margin-top: 40px; }
.tab01_container div { width: 560px; }
.tab01_container div li { height: 48px; }
.tab01_container div li .new_title { color: #666666; font-size: 18px; display: inline-block; width: 490px; }
.tab01_container div li.hot::before { content: '热门'; display: inline-block; vertical-align: middle; background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/htxd/images/hot_bg.png") no-repeat center center; width: 57px; height: 26px; text-align: center; line-height: 26px; color: #FFFFFF; font-size: 16px; box-sizing: border-box; padding-right: 3px; }
.tab01_container div li.hot .new_title { color: #333333; font-size: 22px; font-weight: bold; vertical-align: middle; width: 424px; }
.tab01_container div li .new_time { float: right; color: #CCCCCC; font-size: 16px; vertical-align: middle; }
.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.tab01_container div .more_btn { display: block; width: 560px; height: 50px; background: #F8F8FC; color: #666666; font-size: 16px; text-align: center; line-height: 50px; }
.box02,.box04 { padding-bottom: 60px; }
.box02 { background: none; margin: 20px auto 0; padding-bottom: 0; }
.box02 .title { border-bottom: 0; }
.data_list { margin-top: 30px; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
.data_item_bottom { width: 100px; height: 130px; -webkit-transform: rotateY(180deg); transform: rotateY(180deg); -webkit-transition: all 0.8s ease; transition: all 0.8s ease; position: absolute; top: 0; left: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }
.data_item_bottom img { width: 100px; height: 100px; }
.data_item_container { -webkit-perspective: 150rem; perspective: 150rem; -moz-perspective: 150rem; position: relative; cursor: pointer; height: 130px; width: 100px; }
.data_item { -webkit-transition: all 0.8s ease; transition: all 0.8s ease; position: absolute; top: 0; left: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }
.box02 .title span { display: inline-block; vertical-align: middle; margin-left: 10px; font-size: 20px; }
.data_item img { margin: 0 auto; }
.data_item p,.data_item_bottom p { margin: 22px 0 0; color: #333333; font-size: 20px; text-align: center; }
.data_item_bottom p { margin-top: 3px; }
.data_item a { display: block; width: 94px; height: 32px; box-sizing: border-box; line-height: 30px; text-align: center; background: rgba(208,45,38,0.06); border: 1px solid #D02D26; border-radius: 16px; color: #D02D26; font-size: 16px; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.data_item a:hover { color: #FFFFFF; background: linear-gradient(90deg,#DB3736,#EF5151); box-shadow: 0px 5px 10px 0px rgba(51,0,0,0.15); }
.tab02_container { display: flex; justify-content: flex-start; flex-wrap: wrap; margin-top: 20px; }
.book_item { width: 280px; background: #FFFFFF; padding-bottom: 30px; margin: 10px; box-shadow: 0 0 6px #DDDDDD; box-sizing: border-box; border-radius: 6px; }
.book_item:hover { box-shadow: 0 0 16px #CCCCCC; filter: brightness(95%); transition: .3s; }
.tab02_container .book_img { width: 100%; height: 240px; display: flex; justify-content: center; align-items: center; }
.tab02_container .book_img img { width: 200px; height: auto; }
.tab02_container .book_imgs img { width: 100%; height: 100%; }
.tab02_container p { line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; height: 50px; font-size: 16px; color: #333333; text-align: center; box-sizing: border-box; padding: 0 20px; }
.tab02_container p.book_0,.tab03_container p.book_0 { width: 100%; margin: 50px auto 0; font-size: 24px; font-weight: bold; text-align: center; }
.price { color: #666666; font-size: 16px; text-align: center; margin-bottom: 10px; }
.price .red { font-size: 22px; }
.price .big { font-size: 22px; font-weight: bold; }
.buy_btn { display: block; width: 160px; height: 40px; background: linear-gradient(90deg,#DB3736,#EF5151); box-shadow: 0px 5px 10px 0px rgba(51,0,0,0.15); border-radius: 24px; color: #FFFFFF; font-size: 18px; text-align: center; line-height: 40px; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; margin: 0 auto; }
.buy_btn:hover { transform: translateY(-5px); }
.online_list { display: flex; flex-wrap: wrap; margin-top: 20px; }
.online_item { margin: 0 10px 20px; background: #FFFFFF; width: 380px; padding-bottom: 20px; box-shadow: 0 0 6px #DDDDDD; border-radius: 6px; }
.online_item:hover { box-shadow: 0 0 16px #CCCCCC; filter: brightness(95%); transition: .3s; }
.online_img { width: 380px; height: 255px; }
.online_img img { width: 100%; height: 100%; border-radius: 8px; }
.online_item p { line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; height: 48px; width: 340px; color: #333333; font-size: 16px; word-break: break-all; margin: 15px auto; }
.online_item .online_bottom { width: 340px; margin: 0 auto; display: flex; justify-content: space-between; align-items: center; }
.online_item .online_bottom .buy_btn { margin: 0; }
.online_item .price { margin-bottom: 0; }
.box04 { padding-top: 30px; }
.search { float: left; width: 478px; height: 44px; border: 1px solid #ddd; border-right: none; padding-left: 20px; color: #999999; font-size: 14px; }
#fx_searchbtn { float: left; width: 130px; height: 46px; text-align: center; line-height: 46px; background-color: #E92930; color: #FFFFFF; letter-spacing: 10px; border-radius: 0 8px 8px 0; cursor: pointer; transition: .7s opacity ease; transform: translateZ(0); font-size: 18px; }
.find_nav { margin-left: 20px; margin-top: 5px; }
.find_nav>a { float: left; background: #FFFFFF; width: 130px; height: 35px; border: 1px solid #DEDEDE; margin-right: 5px; text-align: center; line-height: 35px; color: #333333; border-radius: 8px; transition: border .8s ease,color .8s ease; transform: translateZ(0); }
.fybq { width: 221px; margin: 20px auto 0; }
.fybq>a { display: inline-block; padding: 5px 10px; border-radius: 5px; background: #DB3736; color: #FFFFFF; }
.fybq>span { display: inline-block; width: 80px; text-align: center; font-size: 18px; }
.more { display: block; padding: 10px 10px; width: 120px; margin: 15px auto; text-align: center; background-color: rgba(12,12,12,.5); color: #FFFFFF; border-radius: 10px; }
.box03s { padding-bottom: 30px; }
.ewm { display: flex; justify-content: center; padding: 30px 20px; box-sizing: border-box; }
.ewm .ewmbox { display: flex; justify-content: space-between; margin: 0 20px; }
.ewm .ewm-l { width: 150px; height: 150px; }
.ewm .ewm-l img { width: 100%; border: 1px solid #D02D26; border-radius: 10px; }
.ewm .ewm-r { padding: 10px 20px 0; box-sizing: border-box; }
.ewm .ewm-r .ewmtit { display: flex; justify-content: space-between; font-size: 20px; font-weight: bold; color: #333333; line-height: 44px; margin-bottom: 8px; }
.ewm .ewm-r .ewmp { font-size: 16px; color: #666666; line-height: 32px; }

@media only all and (max-width: 1200px) { 
  .box01 { padding-top: 0rem; padding-bottom: 0rem; background: none; }
  .box01 .wrap01 { flex-direction: column; align-items: center; }
  .lb_list { width: 100%; height: 6rem; border-radius: .1rem; }
  .swiper-pagination-bullet { width: .8rem !important; height: .1rem !important; }
  .box01_r { width: 100%; }
  .box01_r h3 { width: 100%; height: 1.83rem; border-radius: .4rem; font-size: .8rem; padding-left: 1rem; margin-top: 1rem; }
  .box01_bottom { border-radius: .4rem; padding: 1rem; }
  .box01_bottom img { margin-right: .25rem; width: .8rem; }
  .box01_bottom p { font-size: .7rem; margin-bottom: .75rem; }
  .box01_bottom .a_btn { justify-content: space-around; }
  .box01_bottom .a_btn a { width: 6rem; height: 1.65rem; border-radius: .2rem; font-size: .7rem; }
  .box01_bottom .a_btn .online_look { border-radius: .2rem; }
  .title { padding: .5rem 0 .5rem; flex-direction: column; align-items: flex-start; }
  .title h2 { font-size: .8rem; margin-bottom: .6rem; }
  .title h2 img,.tab01_container div .more_btn img { height: .48rem; margin-left: .23rem; }
  .title ul { display: flex; flex-wrap: wrap; }
  .title ul li { width: 4.3rem; height: 1.6rem; line-height: 1.6rem; margin: .1rem; font-size: .7rem; text-align: center; border: 1px solid #CCCCCC; box-sizing: border-box; }
  .title ul li.active { font-size: .7rem; border: 1px solid #D02E26; }
  .tab01_container { margin-top: 1rem; }
  .tab01_container div { width: 100%; }
  .tab01_container div:last-child { display: none; }
  .tab01_container div li { height: 1.6rem; }
  .tab01_container div li .new_title { font-size: .7rem; width: 82%; }
  .tab01_container div li.hot::before { width: 2rem; height: 1rem; line-height: 1rem; font-size: .6rem; padding-right: .08rem; background-size: 100%; }
  .tab01_container div li.hot .new_title { font-size: .75rem; width: 70%; }
  .tab01_container div li .new_time { font-size: .6rem; }
  .tab01_container div .more_btn { display: block; width: 100%; height: 2rem; font-size: .7rem; line-height: 2rem; }
  .box02,.box04 { padding-bottom: .6rem; }
  .data_list { margin-top: 0; flex-wrap: wrap; justify-content: space-between; }
  .data_item_bottom { width: 82px; height: 130px; -webkit-transform: rotateY(180deg); transform: rotateY(180deg); -webkit-transition: all 0.8s ease; transition: all 0.8s ease; position: absolute; top: 0; left: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }
  .data_item_bottom img { width: 3.5rem; height: 3.5rem; margin: 0 auto; }
  .data_item_container { width: 4rem; height: 5rem; }
  .data_item { width: 4rem; margin-bottom: .4rem; }
  .box02 .title span { margin-left: .4rem; font-size: .7rem; }
  .data_item img { margin: 0 auto; width: 3rem; }
  .data_item p,.data_item_bottom p { margin: .4rem 0 0; font-size: .7rem; }
  .data_item_bottom p { margin-top: 0; }
  .data_item a { width: 4rem; height: 1.3rem; line-height: 1.3rem; border-radius: 1rem; font-size: .6rem; }
  .tab02_container { margin-top: .5rem; }
  .book_item { width: 8.6rem; margin: .2rem; padding-bottom: .5rem; box-shadow: 0 0 .15rem #DDDDDD; border-radius: .2rem; }
  .tab02_container .book_img { width: 8.6rem; height: 7rem; }
  .tab02_container .book_img img { width: 6rem; }
  .tab02_container p { height: 2rem; line-height: 1rem; padding: 0 .2rem; font-size: .65rem; }
  .price { font-size: .65rem; margin-bottom: .4rem; }
  .price .red { font-size: .8rem; }
  .price .big { font-size: .8rem; }
  .buy_btn { width: 4.8rem; height: 1.5rem; border-radius: .75rem; font-size: .7rem; line-height: 1.5rem; }
  .buy_btn:hover { transform: translateY(-.1rem); }
  .online_list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: .5rem; }
  .online_item { width: 8.6rem; margin: .2rem; padding-bottom: .6rem; box-shadow: 0 0 .15rem #DDDDDD; border-radius: .2rem; }
  .online_img { width: 8.6rem; height: 5.5rem; object-fit: cover; border-radius: .2rem; }
  .online_item p { line-height: 1rem; height: 2rem; width: 8rem; font-size: .65rem; margin: .4rem auto 0; }
  .online_item .online_bottom { width: 8rem; flex-direction: column; }
  .online_item .price { margin-bottom: .3rem; }
  .find_nav { display: none; }
  .box02 { margin: .5rem auto 0; padding-bottom: 0; }
  .box04 { padding-top: .5rem; }
  .search { width: 11.5rem; height: 1.5rem; line-height: 1.5rem; font-size: .7rem; padding-left: 1rem; }
  #fx_searchbtn { width: 4.5rem; padding-left: .5rem; height: 1.5rem; line-height: 1.5rem; border-bottom: 2px solid #E92930; font-size: .8rem; }
  .tab02_container .book_imgs img { width: 100%; }
  .more { padding: .3rem; width: 5rem; margin: .5rem auto; border-radius: .25rem; }
  .ewm { display: none; }
}